MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000116WebSolarLogQueueServerpublic2013-07-12 23:492013-07-14 00:41
Reporterarno58 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformraspberrypiOSLinux raspberrypi 3.6.11+OS Version456 PREEMPT
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000116: Undefined variable: device
DescriptionI am now using build 1093 was using build 1088.
After starting ./wsl.sh two lines appear in queueserver.log
PHP Notice: Undefined variable: device in /usr/share/nginx/www/websolarlog/scripts/server.php on line 17
PHP Notice: Trying to get property of non-object in /usr/share/nginx/www/websolarlog/scripts/server.php on line 17
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-12 23:49 arno58 New Issue
2013-07-13 10:15 Changeset attached => SourceForge trunk r1094
2013-07-13 10:25 mfrijmann Assigned To => mfrijmann
2013-07-13 10:25 mfrijmann Status new => assigned
2013-07-14 00:41 mfrijmann Status assigned => resolved
2013-07-14 00:41 mfrijmann Fixed in Version => Release 1.1.0
2013-07-14 00:41 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker